



.clearfix {

   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");

}



.art-textblock > div {

   display: block;

   line-height: normal;

   zoom: 1;

}



.art-header

{

   z-index: 1;

   background-image: [headerimage];

   background-position: [headerposition];

}



#art-header-bg 

{

   display: none;

}



.art-hmenu>li, .art-hmenu>li>a

{

   display: inline !important;

   zoom: 1;

   float: none !important;

   vertical-align: top;

}

ul.art-hmenu, ul.art-hmenu ul {

   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");

}

#art-hmenu-bg 

{

   display: none;

}



ul.art-hmenu>li:first-child {

   padding-right:6px;

}



ul.art-hmenu ul{

   background-color: #ED0C18 !important;

}



.art-content-layout, .art-content-layout-row, .art-layout-cell 

{

   display: block;

   zoom: 1;

}

.art-layout-cell

{

   position:relative;

   float: left;

   clear: right;

}



input[type="text"]

{

   margin:0 0 0 -3px;

   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));

}



* html input[type="text"]

{

   margin :0;

}



form.art-search>input[type="text"]

{

   margin:0 0 0 -3px;

   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));

}



form.art-search div>input[type="text"]

{

   width: 100%;

}



* html form.art-search>input[type="text"] 

{

   margin :0;

}



.art-postheadericons span{

   zoom: 1;

}

.art-postcontent {

   height: 1%;

}



.art-postfootericons span{

   zoom: 1;

}

.close-alt, .arrow-right-alt, .arrow-left-alt {

   display: block !important;

}

.cw, .ccw {

   display: none !important;

}



.art-sidebar1

{

   background: none !important;

   border: none !important;

   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='art-sidebar1-bg' + (className.indexOf('art-sidebar1-fix') == -1 ? '' : ' art-sidebar1-bg-fix' ));

}



.art-sidebar1-bg 

{

   border-right:1px solid #C20A13;

   position:absolute;

   z-index:-2;

   direction: ltr;

   left:  0;

   bottom:0;

   top:0;

   width: 225px;

   overflow:hidden;

   display:block;

}



.art-sidebar2 

{

   width: auto;

   float:none;

   background: none !important;

   border: none !important;

   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='art-sidebar2-bg' + (className.indexOf('art-sidebar2-fix') == -1 ? '' : ' art-sidebar2-bg-fix' ));

}



.art-sidebar2-bg 

{

   border-left:1px solid #C20A13;

   position:absolute;

   z-index:-2;

   direction: ltr;

   right:  0;

   bottom:0;

   top:0;

   width: 225px;

   overflow:hidden;

   display:block;

}

table.maintbl {
	width:750px;
}

td.lcell1 {
	vertical-align:middle;
	width:80px;
	display: table-cell;
}

td.lcell11 {
	vertical-align:middle;
	width:100px;
	display: table-cell;
}

td.lcell2 {
	vertical-align:middle;
	width:150px;
	display: table-cell;
}

td.acell {
	vertical-align:middle;
	display: table-cell;
	text-align:center;
}




